Subject: [Qirg] Request for volunteers

From: Wojciech Kozlowski <[email-masked]>
Date: Mon, 6 Apr 2020 12:50:40 +0000

Dear QIRG,

For the upcoming virtual interim I am looking for two volunteers.

   1. Minute taker: a person to scribe minutes for the meeting at 
      https://etherpad.ietf.org:9009/p/interim-2020-qirg-01-minutes
   2. Jabber scribe: a person to relay questions from Jabber (for the people who
      cannot join by audio): [email-masked]

If you know that you will be attending the meeting on Wednesday and would like
to step up for either of the roles, please let me and Rod know.

Regards,
Wojtek